classification
Title: make tags should also parse Modules/_io/*.c and Modules/_io/*.h
Type: Stage: resolved
Components: Build Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: vstinner
Priority: normal Keywords: patch

Created on 2019-04-11 16:50 by vstinner, last changed 2019-04-13 00:50 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 12789 merged vstinner, 2019-04-11 16:52
PR 12814 merged vstinner, 2019-04-12 23:26
PR 12815 merged vstinner, 2019-04-12 23:28
Messages (4)
msg339986 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-04-11 16:50
Attached PR fix the issue.
msg339994 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-04-11 20:28
New changeset 21a74a9d77c5ac628808b9faace18b824ca056f7 by Victor Stinner in branch 'master':
bpo-36605: make tags: parse Modules/_io directory (GH-12789)
https://github.com/python/cpython/commit/21a74a9d77c5ac628808b9faace18b824ca056f7
msg340137 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-04-13 00:50
New changeset 44a2c4aaf2d0c03c70646eb16fbc6c1ba1689e69 by Victor Stinner in branch '2.7':
bpo-36605: make tags: parse Modules/_io directory (GH-12789) (GH-12815)
https://github.com/python/cpython/commit/44a2c4aaf2d0c03c70646eb16fbc6c1ba1689e69
msg340138 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-04-13 00:50
New changeset 5403006c5c371649b92ab8a2cde742412c765640 by Victor Stinner in branch '3.7':
bpo-36605: make tags: parse Modules/_io directory (GH-12789) (GH-12814)
https://github.com/python/cpython/commit/5403006c5c371649b92ab8a2cde742412c765640
History
Date User Action Args
2019-04-13 00:50:51vstinnersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-04-13 00:50:33vstinnersetmessages: + msg340138
2019-04-13 00:50:27vstinnersetmessages: + msg340137
2019-04-12 23:28:45vstinnersetpull_requests: + pull_request12741
2019-04-12 23:26:44vstinnersetpull_requests: + pull_request12740
2019-04-11 20:28:18vstinnersetmessages: + msg339994
2019-04-11 16:52:37vstinnersetkeywords: + patch
stage: patch review
pull_requests: + pull_request12716
2019-04-11 16:50:06vstinnercreate